/*
Theme Name:     Nephrology WP Theme
Description:    The Irish Nephrology Society Theme, built on the Frover theme. 
Author:         devhaus
Template:       frover
*/


/* Green Bar */
#header-top .width-container {
    position: relative;
    height: 10px;
}
.address-phone-pro {
    color:white!important;
}

/*Logo*/
body #logo, body #logo img {
    padding-top: 10px;
    width: 298px !important;
    height: 63px;
    background-repeat: no-repeat;
    margin-top: 0.625em;
    margin-left: 3.125em;
    margin-bottom: 1.25em;
}

#main {
    padding-top: 0px;
}
.intro-text{
    display:none;
}

/* Text */

.logo-sub {
    width: 200px;
    margin-left: 946px;
    padding-top: 48px;

}

/* Main Nav */
nav {
    height: 46px;
    width: 100%;
    background: #58585A;
}
.sf-menu a {
    margin-top:0px!important;
    padding-bottom: 16px!important;
}

.sf-menu li {
    white-space: nowrap;
    background-color: #58585A;
    color: white;
}
.sf-menu li a {
    color: white;
}

.sf-menu li.current-menu-item a, a:hover {
color: #8FC440!important;
}

.sf-menu > li {
    float:none;
    display: inline-block!important;
    margin-left: -4px!important;
}

/*Search Box */
.menu-main-container {
    display: inline-block;
}
ul#menu-main {
    display: inline-block;
}
.sbox {
    display: inline-block;
    float: right;
    width: 290px;
    padding-right: 10px;
    padding-top: 9px;
}

#searchform #s {
    padding-bottom: 6px;
    padding-top: 7px;
    padding-left: 44px;
    background-position: right;
}


/*EventBrite */
.eventb{
    height:260px;
}


.tparrows { height: 35px!important; }

@media only screen and (max-width: 767px) {
    nav ul { display:none!important; }
}

#additional-social-pro { display:none; }

#full-width-progression #content-container {
  width: 100%;
  padding-bottom: 10px;
  padding-top: 30px;
}

h1#logo {
    margin-bottom: 30px;
}

.sub-menu { background-color: #58585A!important;
            }

.sf-with-ul:hover { color: #8FC440!important;}

.address-phone-pro {display:none!important;}